---
wsId: 
title: Evraon - trading for everyone. Crypto and stocks
altTitle: 
authors:
- danny
users: 1000
appId: com.evraon.trading
appCountry: 
released: 2019-06-14
updated: 2022-04-29
version: 1.8.0
stars: 
ratings: 
reviews: 
size: 
website: https://evraon.com
repository: 
issue: 
icon: com.evraon.trading.png
bugbounty: 
meta: ok
verdict: nowallet
date: 2021-11-22
signer: 
reviewArchive: 
twitter: 
social: 
redirect_from: 

---

## Verdict

The app is primarily an interface for using a cryptocurrency trading bot that can interface with Binance and Bitmex. You can configure the bot through the ["strategy editor"](https://twitter.com/BitcoinWalletz/status/1460163152050491398). It also has an internal "wallet" but is denominated in EUSD. It also has [charts for cryptocurrency trading pairs](https://twitter.com/BitcoinWalletz/status/1460163775319793672/photo/1) which can be helpful for traders. It **does not have a bitcoin wallet**.     


